<!DOCTYPE html>
<html lang="fr">

    <head>
		<title>DUT - RT</title>
		<link rel="stylesheet" type="text/css" href="../css/index.css"/>
		<link rel="shortcut icon" href="../images/iut.jpg">
		<meta charset="utf-8"> <!--  -->
    </head> 


	<body style="background-color:#efefef;text-align:center;">
		<div class="titre">
			<hr/>
			<h1>- Charte du Département R&T -</h1>
		</div>

		<div style="overflow:auto">
			<div class="gauche">			
				<a href="matiere.html">Matières</a>
				<a href="prof.htm">Nos professeurs</a>
				<a href="charte.htm">La Charte</a>
				<a href="contact.html">Contact et Adresse</a>
				<a href="../index.htm">Accueil</a>
			</div>

			<div class="centre">
					<hr/>				
				<p>
					<u>Le présent document référence certaines règles de base à respecter au sein du département R&T.</u>
					<br/>
					<br/><strong><u>Règle 1</u></strong> : Respecter le matériel du département (pas de dégradation...). Les déplacements de matériel (autre que les postes informatiques) et débranchement de câbles est autorisé à condition de remettre tout en l’état initial à la fin de la manipulation.
					<br/>
					<br/><strong><u>Règle 2</u></strong> : Respecter les salles pédagogiques et l’environnement du département (propreté). Les corbeilles à papier doivent être utilisées correctement. Pour les déchets autres que le papier, des poubelles extérieures sont à votre disposition (emballages etc.). Le dernier sorti d’une salle doit vérifier que les vitres et la porte sont bien fermées. Il est strictement interdit de manger et de boire dans les salles d’enseignement ; seule la consommation d’eau est autorisée.
					<br/>
					<br/><strong><u>Règle 3</u></strong> : Les systèmes et réseaux du département ne doivent pas être dégradés. Toute action volontaire perturbant le système d’information sera sanctionnée. Les téléchargements et services n’ayant pas pour vocation un usage pédagogique sont strictement interdits. L’accès à des	ressources illégales est aussi prohibé.
					<br/>
					<br/><strong><u>Règle 4</u></strong> : La pénétration et le maintien non autorisé dans un moyen informatique par un utilisateur sont interdits (art. 323-1 du Code Pénal). En outre, les utilisateurs ne doivent pas utiliser ou tenter d’utiliser le compte d’un tiers. Est également interdite toute manœuvre qui viserait à accéder aux moyens informatiques sous une fausse identité ou en masquant celle du véritable utilisateur.
				</p>
					<img src="../images/charte.png" alt="" style="float: right;width: 40%;">
				<p>
					<br/><strong><u>Règle 5</u></strong> : Tout emprunt de matériel doit faire l’objet d’une demande auprès du technicien ou le cas échéant de la secrétaire du département (avec l’accord de l’intervenant dans les salles de TP). 
					<br/>
					<br/><strong><u>Règle 6</u></strong> : Concernant la plateforme de licence Microsoft Dreamspark, un compte est attribué à chaque étudiant lui permettant d’obtenir des licences logicielles gratuites. Cependant, son utilisation doit rester professionnelle et dans le respect des conditions d’utilisation du service Microsoft Dreamspark.
					<br/>
					<br/><strong><u>Règle 7</u></strong> : La salle TD1 est réservée aux étudiants en dehors des heures de cours. Les étudiants de deuxième année peuvent obtenir l’accès aux salles du département. Pour emprunter les clés, un cahier est disponible au secrétariat.
					<br/>
					<br/><strong><u>Règles 8</u></strong> : En cas d’utilisation de services ou du réseau Universitaire (UR – RENATER), l’étudiant doit aussi respecter la charte d’utilisation des ressources informatiques établie par l’Université de la Réunion.
					<br/>
					<br/><strong><u>Règle 9</u></strong> : Tout étudiant a obligation de reporter tout incident, dysfonctionnement ou anomalie au technicien du département (clavier débranché, matériel HS...). Pour faciliter l’identification du lieu de l’incident, veuillez fournir au technicien le nom de la salle ainsi que le numéro de la paillasse concernée.
					<br/>
					<br/>Tout manquement à ces règles sera suivi de sanctions individuelles ou collectives selon les cas. Le département R&T ainsi que l’Université se décharge de toute responsabilité en cas de non-respect de cette charte.	
				</p>
				<hr/>

			</div>

			<div class="imgdroite">
				<img src="../images/rt1.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt2.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt3.jpg" class="imgall" alt=""> 
				<br/><br/>
				<img src="../images/rt4.jpg" class="imgall" alt="">
			</div>

		</div>	
			


	</body>

	<footer>
		<hr/>
		<p>Posté par : Randrianasolo Kanto Holding</p>
		<p>Contact information: <a href="mailto:kantoholding166@gmail.com">kantoholding166@gmail.com</a>.</p>
		<hr/>

	</footer>


</html>
